.careers-sec {
    padding: 50px 0px;
}
.careers-sec .heading h2{
    font-size: 36px;
    font-weight: 700;
    color: var(--theme);
}
.careers-sec .job-post{
    margin-top: 30px;
}
.careers-sec .job-post .head{
    margin-bottom: 20px;
}
.careers-sec .job-post .head .title{
    font-size: 32px;
    font-weight: 600;
    padding-bottom: 8px;
    color: var(--dark-blue);
    border-bottom: 2px solid var(--theme);
    width: max-content;
}
.careers-sec .job-post .head li>i{
    color: var(--theme);

}
.careers-sec .job-post .description .info{
    margin-bottom: 20px;
}
.careers-sec .job-post .description ul{
    padding-left: 1rem;
    list-style-type: disc;
}
.careers-sec .job-post .description ul>li::marker{
  color: var(--theme);
}
.careers-sec .job-post .description a{
    color: var(--dark-blue);

}

@media screen and (max-width:575px) {
    .careers-sec .heading h2{
        font-size: 28px;
    }
    .careers-sec .job-post .head .title{
        font-size: 24px;
 
    }
}